/* ============================================================================================================================================= /
 * LIBRARY:         USART_init.c
 * FILE:            USART_init.h
 * LAST REV:        2.0
 * AUTHOR:          Ivo Colleoni
 * DEVICE:          PIC18F
 * CREATED:         29/09/2013
 * UPDATED:         08/08/2016
 *
 * DESCRIP:         Settaggi per modulo USART
/* ============================================================================================================================================ */

/* definire quali moduli vengono utilizzati nel progetto indipendentemente da quali dispositivi ne fanno uso */
#define USART_MODULE_1
//#define USART_MODULE_2

/* CONFIGURAZIONI IO PIC12F1840 =============================================================================================================== */
/* Attenzione: il POC12F1840 ha la possibilit  di spostare le linee USART su PIN diversi, settare correttamente i PIN qui sotto
 * (in USART_enable verranno impostato il registro APFCON)
* ============================================================================================================================================= */

//#define USART_TX_RA    0                //oppure 4
//#define USART_RX_RA    1                //oppure 5