// INDIRIZZI DI SALVATAGGIO IN EEPROM
// cooridinate punti minimi e massimi touch screen
#define EEPROM_TOUCH_POINT_1_X_ADDRESS      0x00
#define EEPROM_TOUCH_POINT_1_Y_ADDRESS      0x02
#define EEPROM_TOUCH_POINT_2_X_ADDRESS      0x04
#define EEPROM_TOUCH_POINT_2_Y_ADDRESS      0x06
// livello retroilluminazione orari di accensione e spegnimento
#define EEPROM_CCPR4L_ADDRESS               0x08
#define EEPROM_BKILL_ON_H_ADDRESS           0x09
#define EEPROM_BKILL_ON_M_ADDRESS           0x0A
#define EEPROM_BKILL_OFF_H_ADDRESS          0x0B
#define EEPROM_BKILL_OFF_M_ADDRESS          0x0C
// altitudine
#define EEPROM_ALTITUDE_ADDRESS             0x0D
// fuso orario
#define EEPROM_UTC_ADDRESS                  0x0F
// citt meteo
#define EEPROM_METEO_ZONE_ADDRESS           0x10
// pressione da scrivere
#define EEPROM_PRESS_2_WRITE_ADDRESS        0x11
// tempo di scansione sensori
#define EEPROM_REFRESH_TIME_LOCAL_ADDRESS   0x12
#define EEPROM_REFRESH_TIME_REMOTE_ADDRESS  0x13
// wifi, abilitazione
#define EEPROM_WIFI_EN_ADDRESS              0x14
// abilitazione utente DCF77
#define EEPROM_DCF77_USER_EN_ADDRESS        0x15
// wifi ssid valida
#define EEPROM_WIFI_SSID_ADDRESS            0x20 // fino a 0x3F, 32 caratteri
// wifi password
#define EEPROM_WIFI_PASSWORD_ADDRESS        0x40 // fino a 0x5F, 32 caratteri
// meteo
#define EEPROM_FC_D1_ADDRESS                0x60
#define EEPROM_FC_D2_ADDRESS                0x70
#define EEPROM_FC_D3_ADDRESS                0x80
#define EEPROM_FC_D4_ADDRESS                0x90
// check primo avvio
#define EEPROM_START_CHECK                  0xF0
