 /* ============================================================================================================================================= /
 * LIBRARY:         Decodifica meteo con chip HKW581
 * FILE:            HKW581_settings.h
 * LAST REV:        1.0
 * AUTHOR:          Ivo Colleoni
 * DEVICE:          PIC18F
 * CREATED:         04/10/2016
 * UPDATED:         
 *
 * DESCRIP:         Settaggi per libreria HKW581
/* ============================================================================================================================================ */

/* CONFIGURAZIONE ============================================================================================================================= */
// PIN di connessione 
#define HKW581_BRF        PORTFbits.RF3
#define HKW581_CLK_IN     LATFbits.LATF1
#define HKW581_DATA_IN    LATFbits.LATF6
#define HKW581_DATA_OUT   PORTFbits.RF2
#define HKW581_Q_OUT      PORTFbits.RF5     

// pin di reset, commentare se non usato
#define HKW581_RST        PORTFbits.RF4