/* ============================================================================================================================================= /
 * LIBRARY:         EEPROM I2C
 * FILE:            EEPROM_I2C_settings.h
 * LAST REV:        1.0
 * AUTHOR:          Ivo Colleoni
 * DEVICE:          PIC18F
 * CREATED:         11/08/2016
 * UPDATED:         
 *
 * DESCRIP:         Settaggi per libreria EEPROM I2C
/* ============================================================================================================================================ */

/* CONFIGURAZIONE INDIRIZZO HARDWARE=========================================================================================================== */
#define EEPROM_I2C_DEV_ADDR_B1       0x00                                                  // Indirizzo EEPROM 24LC1025 memoria da 0x0000 a 0xFFFF
#define EEPROM_I2C_DEV_ADDR_B2       0x04                                                  // Indirizzo EEPROM 24LC1025 memoria da 0x10000 a 0x1FFFF (nella libreria poi viene spostato a sinistra di 1 e diventa 8, indirizzo totale A8)

/* Definire su quale modulo I2C  collegato il dispositivo */

#define EEPROM_I2C_MODULE_1
//#define EEPROM_I2C_MODULE_2