/* COLORE SFONDO */
#define BACK_COLOR                  BLACK
/**/

/* ORA */
// colore
#define HOUR_COLOR                  WHITE
#define MINUTE_COLOR                WHITE
#define DOT_COLOR                   WHITE
// posizione globale
#define TIME_X                      132
#define TIME_Y                      3
// posizione elementi
#define HOUR_X                      TIME_X
#define HOUR_Y                      TIME_Y
#define DOT_X                       TIME_X+51  
#define DOT_Y                       TIME_Y
#define MINUTE_X                    TIME_X+59
#define MINUTE_Y                    TIME_Y
/**/

/* DATA */
// colori data
#define DAY_W_COLOR                 YELLOW
#define DAY_COLOR                   YELLOW
#define MONTH_COLOR                 YELLOW
#define YEAR_COLOR                  YELLOW
#define SEP_1_COLOR                 YELLOW
#define SEP_2_COLOR                 YELLOW
// posizione giorno della settimana
#define DAY_W_X                     5
#define DAY_W_Y                     20
// posizione globale data
#define DATE_X                      5
#define DATE_Y                      44
// posizioni elementi
#define DAY_X                       DATE_X
#define DAY_Y                       DATE_Y
#define MONTH_X                     DATE_X+31
#define MONTH_Y                     DATE_Y
#define YEAR_X                      DATE_X+62
#define YEAR_Y                      DATE_Y
#define SEP_1_X                     DATE_X+22
#define SEP_1_Y                     DATE_Y    
#define SEP_2_X                     DATE_X+54
#define SEP_2_Y                     DATE_Y
/**/

/*BLOCCO SENSORI*/
// posizione e dimensione blocco globale
#define SENSORS_X                   1
#define SENSORS_Y                   170
#define SENSORS_W                   240
#define SENSOR_H                    124
#define SENSOR_TITLE_1_X            SENSORS_X+2
#define SENSOR_TITLE_2_X            SENSORS_X+117
#define SENSOR_TITLE_Y              SENSORS_Y+2
// colore cornice
#define SENSOR_FRAME_COLOR  ORANGE
// posizione righe sensori relative a Y globale
#define SENSORS_R1_Y                SENSORS_Y+21
#define SENSORS_R2_Y                SENSORS_Y+38
#define SENSORS_R3_Y                SENSORS_Y+55
#define SENSORS_R4_Y                SENSORS_Y+72
#define SENSORS_R5_Y                SENSORS_Y+89
#define SENSORS_R6_Y                SENSORS_Y+106
// posizioni colonne
#define SENSORS_LABEL_X             5
#define SENSORS_C1_X                70
#define SENSORS_C2_X                130
#define SENSORS_C3_X                190
// colori etichette sensori locali e remoto
#define LOCAL_SENS_P_LABEL_COLOR    BLACK   // selezionato
#define LOCAL_SENS_LABEL_COLOR      GRAY    // non selezionato
#define REMOTE_SENS_P_LABEL_COLOR   BLACK   // selezionato
#define REMOTE_SENS_LABEL_COLOR     GRAY    // non selezionato
// colori testo etichette sensori
#define TEMP_LABEL_COLOR            WHITE
#define RH_LABEL_COLOR              WHITE
#define PRES_LABEL_COLOR            WHITE
#define UVA_LABEL_COLOR             WHITE
#define UVB_LABEL_COLOR             WHITE
#define UVI_LABEL_COLOR             WHITE
// colori sfondi etichette sensori
#define TEMP_LABEL_BK_COLOR         BLACK
#define RH_LABEL_BK_COLOR           BLACK
#define PRES_LABEL_BK_COLOR         BLACK
#define UVA_LABEL_BK_COLOR          BLACK
#define UVB_LABEL_BK_COLOR          BLACK
#define UVI_LABEL_BK_COLOR          BLACK
// colori valori temperature
#define TEMP_COLOR                  GREEN
#define TEMP_MIN_COLOR              BLUE
#define TEMP_MAX_COLOR              RED
// colori valori RH
#define RH_COLOR                    GREEN
#define RH_MIN_COLOR                BLUE
#define RH_MAX_COLOR                RED
// colori valori pressione
#define PRES_COLOR                  GREEN
#define PRES_MIN_COLOR              BLUE
#define PRES_MAX_COLOR              RED
// colori valori UV
#define UVA_COLOR                   GREEN
#define UVA_MIN_COLOR               BLUE
#define UVA_MAX_COLOR               RED
#define UVB_COLOR                   GREEN   
#define UVB_MIN_COLOR               BLUE
#define UVB_MAX_COLOR               RED
#define UVI_COLOR                   GREEN
#define UVI_MIN_COLOR               BLUE
#define UVI_MAX_COLOR               RED
// numero cifre valori sensori
#define TEMP_INT_DIGITS             2       // cifre interi sensori temperatura
#define TEMP_DEC_DIGITS             2       // cifre decimali sensori temperatura
#define RH_INT_DIGITS               3
#define RH_DEC_DIGITS               2
#define PRESS_INT_DIGITS            4
#define PRESS_DEC_DIGITS            1
#define UV_INT_DIGITS               3
#define UV_DEC_DIGITS               2
#define UVI_INT_DIGITS              2
#define UVI_DEC_DIGITS              2
/**/

/* LINEA DIVISIONE METEO */
#define LINE_METEO_1_X              120
#define LINE_METEO_COLOR            SENSOR_FRAME_COLOR

/* SCRITTE METEO */
// temperatura giorno 1
#define METEO_TEMP_D1_X             98
#define METEO_TEMP_D1_Y             70
#define METEO_TEMP_COLOR            GREEN
// probabilit pioggia giorno 1
#define METEO_RAIN_PR_D1_X          METEO_TEMP_D1_X
#define METEO_RAIN_PR_D1_Y          90
#define METEO_RAIN_PR_COLOR         BLUE
// direzione vento giorno 1
#define METEO_WIND_DIR_X            METEO_TEMP_D1_X
#define METEO_WIND_DIR_Y            110
#define METEO_WIND_COLOR            CYAN
// forza vento giorno 1
#define METEO_WIND_SPEED_X          METEO_TEMP_D1_X
#define METEO_WIND_SPEED_Y          130
// data e ora aggiornamento
#define METEO_UPD_X                 METEO_TEMP_D1_X
#define METEO_UPD_Y                 150
#define METEO_UPD_COLOR             PURPLE 
// scritta giorno giorno 2
#define METEO_DAY_D2_X              35
#define METEO_DAY_D2_Y              114
#define METEO_NAME_COLOR            YELLOW
// previsione temperatura giorno 2
#define METEO_TEMP_D2_X             METEO_DAY_D2_X
#define METEO_TEMP_D2_Y             132
// previsione pioggia giorno 2
#define METEO_RAIN_PR_D2_X          METEO_DAY_D2_X
#define METEO_RAIN_PR_D2_Y          150
// scritta giorno giorno 3    
#define METEO_DAY_D3_X              155
#define METEO_DAY_D3_Y              METEO_DAY_D2_Y
// previsione temperatura giorno 3
#define METEO_TEMP_D3_X             METEO_DAY_D3_X
#define METEO_TEMP_D3_Y             METEO_TEMP_D2_Y
// previsione pioggia giorno 3
#define METEO_RAIN_PR_D3_X          METEO_DAY_D3_X
#define METEO_RAIN_PR_D3_Y          METEO_RAIN_PR_D2_Y 
// icone temperatura, pioggia, vento e update GIORNO 1
#define TERM_D1_ICON_X              83
#define TERM_D1_ICON_Y              70  
#define RAIN_D1_ICON_X              77
#define RAIN_D1_ICON_Y              90        
#define WIND_ICON_X                 75
#define WIND_ICON_Y                 110      
#define M_UPD_ICON_X                77
#define M_UPD_ICON_Y                150
// icone temperatura e pioggia GIORNO 2
#define TERM_D2_ICON_X              18
#define TERM_D2_ICON_Y              132
#define RAIN_D2_ICON_X              12
#define RAIN_D2_ICON_Y              150
// icone temperatura e pioggia GIORNO 3
#define TERM_D3_ICON_X              138
#define TERM_D3_ICON_Y              132
#define RAIN_D3_ICON_X              132
#define RAIN_D3_ICON_Y              150

/* POSIZIONI ICONE */
// icona dcf77
#define DCF77_ICON_X                101
#define DCF77_ICON_Y                33
#define DCF77_W                     26
#define DCF77_H                     26
// icona wifi                       
#define WIFI_ICON_X                 3         
#define WIFI_ICON_Y                 2
// icona transfer                   
#define TRAN_ICON_X                 25         
#define TRAN_ICON_Y                 2
// icona log                        
#define LOG_ICON_X                  48         
#define LOG_ICON_Y                  2
// icona batteria remoto            
#define BAT_ICON_X                  210
#define BAT_ICON_Y                  SENSORS_Y+3
// icona remoto connesso            
#define REMO_ICON_X                 187
#define REMO_ICON_Y                 SENSORS_Y+3
// icona meteo giorno 1             
#define METEO_ICON_D1_X             2
#define METEO_ICON_D1_Y             70
// icona meteo notte 1              
#define METEO_ICON_N1_X             2
#define METEO_ICON_N1_Y             120
// icona meteo giorno 2             
#define METEO_ICON_D2_X             2
#define METEO_ICON_D2_Y             METEO_ICON_D1_Y
// icona meteo notte 2              
#define METEO_ICON_N2_X             62
#define METEO_ICON_N2_Y             METEO_ICON_D1_Y
// icona meteo giorno 3             
#define METEO_ICON_D3_X             122
#define METEO_ICON_D3_Y             METEO_ICON_D1_Y
// icona meteo notte 3              
#define METEO_ICON_N3_X             182
#define METEO_ICON_N3_Y             METEO_ICON_D1_Y
// icona meteo estremo giorno 1
#define EXTREME_ICON_D1_X           55
#define EXTREME_ICON_D1_Y           METEO_ICON_D1_Y
// icona meteo estremo notte 1
#define EXTREME_ICON_N1_X           55
#define EXTREME_ICON_N1_Y           METEO_ICON_N1_Y
// icona meteo estremo giorno 2
#define EXTREME_ICON_D2_X           METEO_ICON_D2_X+43
#define EXTREME_ICON_D2_Y           METEO_ICON_D1_Y
// icona meteo estremo notte 2
#define EXTREME_ICON_N2_X           METEO_ICON_N2_X+43
#define EXTREME_ICON_N2_Y           METEO_ICON_D1_Y
// icona meteo estremo giorno 3
#define EXTREME_ICON_D3_X           METEO_ICON_D3_X+43
#define EXTREME_ICON_D3_Y           METEO_ICON_D1_Y
// icona meteo estremo notte 3
#define EXTREME_ICON_N3_X           METEO_ICON_N3_X+43
#define EXTREME_ICON_N3_Y           METEO_ICON_D1_Y
// icona luna
#define MOON_ICON_X                 195
#define MOON_ICON_Y                 METEO_ICON_D1_Y
/**/

/* PULSANTI */
// posizione e dimensione SW1
#define SW_1_X                      2
#define SW_1_Y                      296
// posizione e dimensione SW2
#define SW_2_X                      62
#define SW_2_Y                      SW_1_Y
// posizione e dimensione SW3
#define SW_3_X                      122
#define SW_3_Y                      SW_1_Y
// posizione e dimensione SW4
#define SW_4_X                      182
#define SW_4_Y                      SW_1_Y
// posizione e dimensione SW5
#define SW_5_X                      SW_1_X
#define SW_5_Y                      213
// posizione e dimensione SW6
#define SW_6_X                      SW_2_X
#define SW_6_Y                      SW_5_Y
// posizione e dimensione SW7
#define SW_7_X                      SW_3_X
#define SW_7_Y                      SW_5_Y
// posizione e dimensione SW8
#define SW_8_X                      SW_4_X
#define SW_8_Y                      SW_5_Y
// posizione e dimensione SW9
#define SW_9_X                      SW_1_X
#define SW_9_Y                      241
// posizione e dimensione SW10
#define SW_10_X                     SW_2_X
#define SW_10_Y                     SW_9_Y
// posizione e dimensione SW11
#define SW_11_X                     SW_3_X
#define SW_11_Y                     SW_9_Y
// posizione e dimensione SW12
#define SW_12_X                     SW_4_X
#define SW_12_Y                     SW_9_Y
// posizione e dimensione SW13
#define SW_13_X                     SW_1_X
#define SW_13_Y                     269
// posizione e dimensione SW10
#define SW_14_X                     SW_2_X
#define SW_14_Y                     SW_13_Y
// posizione e dimensione SW11
#define SW_15_X                     SW_3_X
#define SW_15_Y                     SW_13_Y
// posizione e dimensione SW12
#define SW_16_X                     SW_4_X
#define SW_16_Y                     SW_13_Y
// colori
#define SW_BACK_COLOR               0x0250 
#define SW_G_BACK_COLOR             0x2D86
#define SW_LG_BACK_COLOR            0x3E31
#define SW_P_BACK_COLOR             0x61B8
#define SW_Y_BACK_COLOR             0xFE80
#define SW_TEXT_COLOR               0x5F5E
#define SW_P_TEXT_COLOR             RED         // colore testo a pulsante premuto
// posizione testi
#define SW_1_TEXT_X                 13
#define SW_2_TEXT_X                 76
#define SW_3_TEXT_X                 132
#define SW_4_TEXT_X                 202
#define SW_1_TEXT_Y                 297
#define SW_2_TEXT_Y                 SW_1_TEXT_Y
#define SW_3_TEXT_Y                 SW_1_TEXT_Y
#define SW_4_TEXT_Y                 SW_1_TEXT_Y
#define SW_5_TEXT_X                 13
#define SW_6_TEXT_X                 72
#define SW_7_TEXT_X                 132
#define SW_8_TEXT_X                 195
#define SW_5_TEXT_Y                 214
#define SW_6_TEXT_Y                 SW_5_TEXT_Y
#define SW_7_TEXT_Y                 SW_5_TEXT_Y
#define SW_8_TEXT_Y                 SW_5_TEXT_Y
#define SW_9_TEXT_X                 13
#define SW_10_TEXT_X                72
#define SW_11_TEXT_X                130
#define SW_12_TEXT_X                198
#define SW_9_TEXT_Y                 242
#define SW_10_TEXT_Y                SW_9_TEXT_Y
#define SW_11_TEXT_Y                SW_9_TEXT_Y
#define SW_12_TEXT_Y                SW_9_TEXT_Y
#define SW_13_TEXT_X                13
#define SW_14_TEXT_X                72
#define SW_15_TEXT_X                132
#define SW_16_TEXT_X                194
#define SW_13_TEXT_Y                270
#define SW_14_TEXT_Y                SW_13_TEXT_Y
#define SW_15_TEXT_Y                SW_13_TEXT_Y
#define SW_16_TEXT_Y                SW_13_TEXT_Y
/**/

/* POSIZIONE TASTIERA */
#define KEYBOARD_X                  1                   
#define KEYBOARD_Y                  193
// righe
#define KEYBOARD_R_1                KEYBOARD_Y+32
#define KEYBOARD_R_2                KEYBOARD_Y+64
#define KEYBOARD_R_3                KEYBOARD_Y+96
#define KEYBOARD_R_4                KEYBOARD_Y+128
// colonne
#define KEYBOARD_C_1                KEYBOARD_X+24
#define KEYBOARD_C_2                KEYBOARD_X+48
#define KEYBOARD_C_3                KEYBOARD_X+72
#define KEYBOARD_C_4                KEYBOARD_X+96
#define KEYBOARD_C_5                KEYBOARD_X+120
#define KEYBOARD_C_6                KEYBOARD_X+144
#define KEYBOARD_C_7                KEYBOARD_X+168
#define KEYBOARD_C_8                KEYBOARD_X+192
#define KEYBOARD_C_9                KEYBOARD_X+216
#define KEYBOARD_C_10               KEYBOARD_X+240

/* SETUP MENU */
// colori scritte
#define SETUP_TITLE_COLOR           YELLOW
#define SETUP_VALUE_COLOR           BLUE
#define SETUP_VALUE_SEL_COLOR       RED
#define SETUP_VALUE_STAT_COLOR      WHITE

// posizione descrizioni
#define SETUP_ITEMS_Y_SPACE         30
#define SETUP_ITEM_1_X              40
#define SETUP_ITEM_1_Y              30
#define SETUP_ITEM_2_X              SETUP_ITEM_1_X
#define SETUP_ITEM_2_Y              SETUP_ITEM_1_Y + SETUP_ITEMS_Y_SPACE
#define SETUP_ITEM_3_X              SETUP_ITEM_1_X
#define SETUP_ITEM_3_Y              SETUP_ITEM_2_Y + SETUP_ITEMS_Y_SPACE
#define SETUP_ITEM_4_X              SETUP_ITEM_1_X
#define SETUP_ITEM_4_Y              SETUP_ITEM_3_Y + SETUP_ITEMS_Y_SPACE
#define SETUP_ITEM_5_X              SETUP_ITEM_1_X
#define SETUP_ITEM_5_Y              SETUP_ITEM_4_Y + SETUP_ITEMS_Y_SPACE
#define SETUP_ITEM_6_X              SETUP_ITEM_1_X
#define SETUP_ITEM_6_Y              SETUP_ITEM_5_Y + SETUP_ITEMS_Y_SPACE
#define SETUP_ITEM_7_X              SETUP_ITEM_1_X
#define SETUP_ITEM_7_Y              SETUP_ITEM_6_Y + SETUP_ITEMS_Y_SPACE
#define SETUP_ITEM_8_X              SETUP_ITEM_1_X
#define SETUP_ITEM_8_Y              SETUP_ITEM_7_Y + SETUP_ITEMS_Y_SPACE
#define SETUP_ITEM_9_X              SETUP_ITEM_1_X
#define SETUP_ITEM_9_Y              SETUP_ITEM_8_Y + SETUP_ITEMS_Y_SPACE
#define SETUP_ITEM_COLOR            WHITE
#define SETUP_BK_COLOR              BACK_COLOR
// posizione icone
#define SETUP_ITEMS_ICON_Y_SPACE    30
#define SETUP_ICON_1_X              5
#define SETUP_ICON_1_Y              24
#define SETUP_ICON_2_X              SETUP_ICON_1_X
#define SETUP_ICON_2_Y              SETUP_ICON_1_Y + SETUP_ITEMS_ICON_Y_SPACE
#define SETUP_ICON_3_X              SETUP_ICON_1_X
#define SETUP_ICON_3_Y              SETUP_ICON_1_Y + SETUP_ITEMS_ICON_Y_SPACE *2
#define SETUP_ICON_4_X              SETUP_ICON_1_X
#define SETUP_ICON_4_Y              SETUP_ICON_1_Y + SETUP_ITEMS_ICON_Y_SPACE *3
#define SETUP_ICON_5_X              SETUP_ICON_1_X
#define SETUP_ICON_5_Y              SETUP_ICON_1_Y + SETUP_ITEMS_ICON_Y_SPACE *4
#define SETUP_ICON_6_X              SETUP_ICON_1_X
#define SETUP_ICON_6_Y              SETUP_ICON_1_Y + SETUP_ITEMS_ICON_Y_SPACE *5
#define SETUP_ICON_7_X              SETUP_ICON_1_X
#define SETUP_ICON_7_Y              SETUP_ICON_1_Y + SETUP_ITEMS_ICON_Y_SPACE *6
#define SETUP_ICON_8_X              SETUP_ICON_1_X
#define SETUP_ICON_8_Y              SETUP_ICON_1_Y + SETUP_ITEMS_ICON_Y_SPACE *7
#define SETUP_ICON_9_X              SETUP_ICON_1_X
#define SETUP_ICON_9_Y              SETUP_ICON_1_Y + SETUP_ITEMS_ICON_Y_SPACE *8
// posizione linee
#define SETUP_LINE_COLOR            ORANGE
#define SETUP_LINE_X_END            230
#define SETUP_LINE_1_X              35
#define SETUP_LINE_1_Y              50
#define SETUP_LINE_2_X              SETUP_LINE_1_X
#define SETUP_LINE_2_Y              SETUP_LINE_1_Y + SETUP_ITEMS_ICON_Y_SPACE
#define SETUP_LINE_3_X              SETUP_LINE_1_X
#define SETUP_LINE_3_Y              SETUP_LINE_2_Y + SETUP_ITEMS_ICON_Y_SPACE
#define SETUP_LINE_4_X              SETUP_LINE_1_X
#define SETUP_LINE_4_Y              SETUP_LINE_3_Y + SETUP_ITEMS_ICON_Y_SPACE
#define SETUP_LINE_5_X              SETUP_LINE_1_X
#define SETUP_LINE_5_Y              SETUP_LINE_4_Y + SETUP_ITEMS_ICON_Y_SPACE
#define SETUP_LINE_6_X              SETUP_LINE_1_X
#define SETUP_LINE_6_Y              SETUP_LINE_5_Y + SETUP_ITEMS_ICON_Y_SPACE
#define SETUP_LINE_7_X              SETUP_LINE_1_X
#define SETUP_LINE_7_Y              SETUP_LINE_6_Y + SETUP_ITEMS_ICON_Y_SPACE
#define SETUP_LINE_8_X              SETUP_LINE_1_X
#define SETUP_LINE_8_Y              SETUP_LINE_7_Y + SETUP_ITEMS_ICON_Y_SPACE
#define SETUP_LINE_9_X              SETUP_LINE_1_X
#define SETUP_LINE_9_Y              SETUP_LINE_8_Y + SETUP_ITEMS_ICON_Y_SPACE
/**/ 

/* PULSANTI SETUP */
#define SETUP_SW_C1_X               35
#define SETUP_SW_C2_X               SETUP_SW_C1_X + 90
#define SETUP_SW_R1_Y               230
#define SETUP_SW_R2_Y               SETUP_SW_R1_Y + 50  
/**/

/* SETUP CONDIVISI*/
#define SETUP_TEXT_GEN_X            5
#define SETUP_TEXT_GEN_Y            24   
#define SETTING_LINE_Y_SPACE        20
#define SETTING_LINE_1_Y            50
#define SETTING_LINE_2_Y            SETTING_LINE_1_Y + SETTING_LINE_Y_SPACE
#define SETTING_LINE_3_Y            SETTING_LINE_2_Y + SETTING_LINE_Y_SPACE
#define SETTING_LINE_4_Y            SETTING_LINE_3_Y + SETTING_LINE_Y_SPACE
#define SETTING_LINE_5_Y            SETTING_LINE_4_Y + SETTING_LINE_Y_SPACE
#define SETTING_LINE_6_Y            SETTING_LINE_5_Y + SETTING_LINE_Y_SPACE
#define SETTING_LINE_7_Y            SETTING_LINE_6_Y + SETTING_LINE_Y_SPACE
#define SETTING_LINE_8_Y            SETTING_LINE_7_Y + SETTING_LINE_Y_SPACE
#define SETTING_LINE_9_Y            SETTING_LINE_8_Y + SETTING_LINE_Y_SPACE
#define SETTING_LINE_10_Y           SETTING_LINE_9_Y + SETTING_LINE_Y_SPACE

/* SETUP UTC */
#define SET_UTC_HOUR_X              100 
/**/
/* SETUP REGIONE METEO */
#define SET_METEO_REGION_X          5
#define SET_METEO_REGION_Y          SETTING_LINE_2_Y
#define SET_METEO_REGION_VALUE_X    SET_METEO_REGION_X + 28 

/* SETUP LUMINOSITA */
#define SETUP_LIGHT_LEV_X           5
#define SETUP_LIGHT_LEV_VALUE_X     SETUP_LIGHT_LEV_X + 185
#define SETUP_LIGHT_ON_X            SETUP_LIGHT_LEV_X
#define SETUP_LIGHT_OFF_X           SETUP_LIGHT_LEV_X
#define SETUP_LIGHT_HOURS_X         SETUP_LIGHT_ON_X + 185
#define SETUP_LIGHT_DOTS_X          SETUP_LIGHT_HOURS_X + 22
#define SETUP_LIGHT_MINUTES_X       SETUP_LIGHT_DOTS_X + 7
#define SETUP_LIGHT_X_LEN           18  // impostazione per max X scrittura minuti e ore e per touch screen

/* SETUP DATA E ORA MANUALE */
#define SETUP_TIME_DAY_W_X          5
#define SETUP_TIME_DAY_W_VALUE_X    150
#define SETUP_TIME_DATE_X           SETUP_TIME_DAY_W_X
#define SETUP_TIME_DAY_VALUE_X      150
#define SETUP_DATE_SEP_1_X          SETUP_TIME_DAY_VALUE_X + 20    
#define SETUP_TIME_MONTH_VALUE_X    SETUP_DATE_SEP_1_X + 12 
#define SETUP_DATE_SEP_2_X          SETUP_TIME_MONTH_VALUE_X + 20
#define SETUP_TIME_YEAR_VALUE_X     SETUP_DATE_SEP_2_X + 12 
#define SETUP_HOUR_X                SETUP_TIME_DAY_W_X
#define SETUP_HOUR_VALUE_X          150
#define SETUP_HOUR_DOTS_X           SETUP_HOUR_VALUE_X + 22
#define SETUP_MINUTES_VALUE_X       SETUP_HOUR_DOTS_X + 7
#define SETUP_DATE_X_LEN            20   // impostazione per max X scrittura giorno mese anno e per touch screen
#define SETUP_TIME_X_LEN            18   // impostazione per max X scrittura minuti e ore e per touch screen
#define SETUP_DCF77_X               5
#define SETUP_DCF77_VALUE_X         150

/* SETUP SENSORI */
#define SETUP_SENSOR_LOCAL_X        5
#define SETUP_SENSOR_LOCAL_VALUE_X  130
#define SETUP_SENSOR_REMOTE_X       SETUP_SENSOR_LOCAL_X
#define SETUP_SENSOR_REMOTE_VALUE_X 130
#define SETUP_PRESS_TO_WRITE_X       SETUP_SENSOR_LOCAL_X
#define SETUP_PRESS_TO_WRITE_VALUE_X 130
#define SETUP_ALTITUDE_X            SETUP_SENSOR_LOCAL_X
#define SETUP_ALTITUDE_VALUE_X      130    

/* SETUP WIFI */
#define SET_WIFI_EN_X               5
#define SET_WIFI_EN_VALUE_X         SET_WIFI_EN_X + 140
#define SET_WIFI_SSID_X             5
#define SET_WIFI_SSID_VALUE_X       SET_WIFI_SSID_X + 70
#define SET_WIFI_IP_X               5
#define SET_WIFI_IP_VALUE_X         SET_WIFI_IP_X + 70
#define SET_WIFI_SERVER_X           5                 
#define SET_WIFI_SERVER_VALUE_X     SET_WIFI_SERVER_X + 70 
#define SET_WIFI_PORT_X             5
#define SET_WIFI_PORT_VALUE_X       SET_WIFI_PORT_X + 70
#define SET_WIFI_STAT_X             5
#define SET_WIFI_STAT_VALUE_X       SET_WIFI_STAT_X + 70
#define SET_WIFI_SCAN_SSID_X        65

/* SETUP SSID */
#define SET_WIFI_SSID_RES_X         5
#define SET_WIFI_RSSI_X             180  
#define SET_WIFI_ENC_X              5
#define SET_WIFI_PASS_X             5

/* COLORI SCHERMATA TEST */
#define TEST_E_HW_TEXT_COLOR        WHITE
#define TEST_E_HW_LABEL_COLOR       RED

/* GRAFICI */
// Punti di partenza assi x y
#define CHART_X                     16
#define CHART_Y                     25
// Punti finali assi
#define CHART_X_END                 CHART_X + 210
#define CHART_Y_END                 CHART_Y + 105
// punto zero assi
#define CHART_X_OFFSET_Y_TEMP       77                                                  // altezza asse x che definisce lo zero del grafico per valori di temperatura
#define CHART_X_OFFSET_Y            100                                                 // altezza asse x che definisce lo zero del grafico per tutti gli altri valori
#define CHART_Y_OFFSET_X            5
// colore linea valori
#define CHART_LINE_COLOR            RED
// colore assi
#define CHART_AXIS_COLOR            BLACK
// rettangolo contenitore grafico
#define CHART_RECT_X                CHART_X -3
#define CHART_RECT_Y                CHART_Y -3
#define CHART_RECT_L                216
#define CHART_RECT_H                112
#define CHART_RECT_COLOR            GRAY  
// linee divisione grafico pulsanti
#define LOG_SEP_LINE_X              5
#define LOG_SEP_LINE_Y              207
#define LOG_SEP_LINE_L              235
#define LOG_SEP_LINE_COLOR          ORANGE
// posizione scritte log valori minimi e massimi rilevati
#define LOG_MIN_TEXT_X              2
#define LOG_MIN_TEXT_Y              172
#define LOG_MAX_TEXT_X              2
#define LOG_MAX_TEXT_Y              190
#define LOG_MIN_VAL_X               75
#define LOG_MAX_VAL_X               75
#define LOG_MIN_TIME_X              127
#define LOG_MAX_TIME_X              127        
#define LOG_MIN_COLOR               GREEN
#define LOG_MAX_COLOR               RED  
// posizione tempo inizio e fine dati visualizzati
#define LOG_TIME_START_X            2
#define LOG_TIME_START_Y            154
#define LOG_TIME_END_X              127
#define LOG_TIME_END_Y              154
#define LOG_TIME_START_COLOR        WHITE
#define LOG_TIME_END_COLOR          WHITE  
// frecce grafico
#define ARROW_NEXT_X                160
#define ARROW_NEXT_Y                137
#define ARROW_PREV_X                64
#define ARROW_PREV_Y                137
        
/* STATISTICHE */
// linee
#define STAT_LINE_COLOR             ORANGE
#define STAT_LINE_X_END             237
#define STAT_LINE_1_X               2
#define STAT_LINE_1_Y               50
#define STAT_LINE_Y_SPACE           30
#define STAT_LINE_2_X               STAT_LINE_1_X
#define STAT_LINE_2_Y               STAT_LINE_1_Y + STAT_LINE_Y_SPACE
#define STAT_LINE_3_X               STAT_LINE_1_X
#define STAT_LINE_3_Y               STAT_LINE_2_Y + STAT_LINE_Y_SPACE
#define STAT_LINE_4_X               STAT_LINE_1_X
#define STAT_LINE_4_Y               STAT_LINE_3_Y + STAT_LINE_Y_SPACE
#define STAT_LINE_5_X               STAT_LINE_1_X
#define STAT_LINE_5_Y               STAT_LINE_4_Y + STAT_LINE_Y_SPACE
#define STAT_LINE_6_X               STAT_LINE_1_X
#define STAT_LINE_6_Y               STAT_LINE_5_Y + STAT_LINE_Y_SPACE
#define STAT_LINE_7_X               STAT_LINE_1_X
#define STAT_LINE_7_Y               STAT_LINE_6_Y + STAT_LINE_Y_SPACE
#define STAT_LINE_8_X               STAT_LINE_1_X
#define STAT_LINE_8_Y               STAT_LINE_7_Y + STAT_LINE_Y_SPACE
#define STAT_LINE_9_X               STAT_LINE_1_X
#define STAT_LINE_9_Y               STAT_LINE_8_Y + STAT_LINE_Y_SPACE
// posizione descrizioni
#define STAT_ITEMS_Y_SPACE          30
#define STAT_ITEM_1_X               2
#define STAT_ITEM_1_Y               30
#define STAT_ITEM_2_X               STAT_ITEM_1_X
#define STAT_ITEM_2_Y               STAT_ITEM_1_Y + STAT_ITEMS_Y_SPACE
#define STAT_ITEM_3_X               STAT_ITEM_1_X
#define STAT_ITEM_3_Y               STAT_ITEM_2_Y + STAT_ITEMS_Y_SPACE
#define STAT_ITEM_4_X               STAT_ITEM_1_X
#define STAT_ITEM_4_Y               STAT_ITEM_3_Y + STAT_ITEMS_Y_SPACE
#define STAT_ITEM_5_X               STAT_ITEM_1_X
#define STAT_ITEM_5_Y               STAT_ITEM_4_Y + STAT_ITEMS_Y_SPACE
#define STAT_ITEM_6_X               STAT_ITEM_1_X
#define STAT_ITEM_6_Y               STAT_ITEM_5_Y + STAT_ITEMS_Y_SPACE
#define STAT_ITEM_7_X               STAT_ITEM_1_X
#define STAT_ITEM_7_Y               STAT_ITEM_6_Y + STAT_ITEMS_Y_SPACE
#define STAT_ITEM_8_X               STAT_ITEM_1_X
#define STAT_ITEM_8_Y               STAT_ITEM_7_Y + STAT_ITEMS_Y_SPACE
#define STAT_ITEM_9_X               STAT_ITEM_1_X
#define STAT_ITEM_9_Y               STAT_ITEM_8_Y + STAT_ITEMS_Y_SPACE
#define STAT_ITEM_COLOR             WHITE
#define STAT_BK_COLOR               BACK_COLOR
// valori 
#define STAT_VALUE_1_X              100
#define STAT_VALUE_2_X              150
#define STAT_VALUE_3_X              STAT_VALUE_2_X
#define STAT_VALUE_4_X              STAT_VALUE_2_X
#define STAT_VALUE_5_X              STAT_VALUE_2_X
#define STAT_VALUE_6_X              STAT_VALUE_2_X
#define STAT_VALUE_7_X              STAT_VALUE_2_X
#define STAT_VALUE_8_X              STAT_VALUE_2_X
#define STAT_VALUE_9_X              STAT_VALUE_2_X  
/* */