/* ============================================================================================================================================= /
 * LIBRARY:         HMTRP
 * FILE:            HMTRP_settings.h
 * LAST REV:        1.0
 * AUTHOR:          Ivo Colleoni
 * DEVICE:          PIC18F
 * CREATED:         13/02/2017
 * UPDATED:         
 *
 * DESCRIP:         Settaggi per HMTRP.c
/* ============================================================================================================================================ */

/* Definire su quale modulo USART  collegato il dispositivo */
//#define HMTRP_USART_MODULE_1
#define HMTRP_USART_MODULE_2

/* Definire il livello di interrupt del modulo USART */
#define HMTRP_INT_PRIORITY  0                                                           // interrupt a bassa priorit       

// Impostazioni Debug
//#define DEBUG_RESEND_ON_UART_RAW                                                        
//#define DEBUG_ON_UART_1

/* Impostazioni PIN dispositivo */
#define HMTRP_CONFIG    LATGbits.LATG4
#define HMTRP_ENABLE    LATGbits.LATG0

/* Impostazioni dispositivo */
#define HMTRP_BUFFER_LENGTH   25