/* ============================================================================================================================================= /
 * LIBRARY:         SPI
 * FILE:            SPI_init.h
 * LAST REV:        2.0
 * AUTHOR:          Ivo Colleoni
 * DEVICE:          PIC18F
 * CREATED:         17/04/2014
 * UPDATED:         17/04/2014
 *
 *
 * DESCRIP:         Settaggi per modulo SPI
/* ============================================================================================================================================ */

/* definire quali moduli vengono utilizzati nel progetto indipendentemente da quali dispositivi ne fanno uso */
//#define SPI_MODULE_1
#define SPI_MODULE_2

/* Abilitazione singolo PIN, se i PIN SPI non vengono usati possono essere disabilitati commentando il relativo define qui sotto*/
//#define SPI_SDO
//#define SPI_SDI
//#define SPI_SCK
//#define SPI_SS

#define SPI2_SDO
#define SPI2_SDI
#define SPI2_SCK
//#define SPI2_SS

/* CONFIGURAZIONI IO PIC12F1840 =============================================================================================================== */
/* Attenzione: il POC12F1840 ha la possibilit di spostare le linee SDO e SS su PIN diversi, settare correttamente il TRIS dedicato e i PIN di uscita,
/* settare anche i bit del registro APFCON (settati in automatico nella funzione SPI_enable)
* ============================================================================================================================================= */
//    #define SPI_SDO_RA      0     //oppure 4
//    #define SPI_SS_RA       3     //oppure 0

